<?php

namespace app\admin\controller;

use think\Controller;
use think\Db;
use app\bj\controller\Common;
use think\Log;
use \think\Validate;

class Card extends Controller{
    public function demo(){
        echo '你好';
    }
}